Page MenuHomePhabricator

Global rename WikiLovesESBot → DisBot
Closed, DeclinedPublic

Description

  • Old username: WikiLovesESBot
  • Requested username: DisBot

Requested at https://meta.wikimedia.org/w/index.php?oldid=16222715#Rename_with_too_much_editions

User has 100,000+ edits

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Legoktm changed the task status from Open to Stalled.Jan 18 2017, 10:07 PM
Legoktm added a subscriber: Legoktm.

Please see T153602 and the mailing list discussion for large renames of bots - can you ask them to just create a new account please?

@Legoktm I'm aware of the discussion however the owner wishes to remove from that bot account misleading references to Wikimedia Spain. @Discasto can confirm it in any case. I'll respect whichever decision taken about this and other similar cases of course :) Regards.

They can add a note to the user page or something and start using a new account.

Hi all, thank you for your effort. I do understand your concerns, but your solution is not the one I need. If you can't or don't wish to carry it out, I do respect it, but I must insist in having a proper solution. What you propose is something I could have done it on my own but I didn't as it's not what I need.

Dereckson added subscribers: Rubin16, Dereckson.

@Discasto Here the issue:

As I mentioned on the mailing list, renames of this size are pretty expensive in both server resources and sysadmin time (I'd have to supervise it, and since it's so big I'm fairly sure it's going to fail and will need manual re-queueing). With that in mind, and given that this is a bot, and the rename is just for tradition, I don't think it's worth going ahead with this rename. I would ask @Rubin16 to ask the original requestor to just stop using the old account and create a new one. Or ignore the tradition and keep the original username.

WikiloveES and WikimediaES are fairly disconnected enough a note on the bot user page could suffice.

Dereckson closed this task as Declined.Feb 7 2017, 12:52 AM

[ Declining per previous comments. ]

MarcoAurelio moved this task from Backlog to Closed on the GlobalRename board.Jul 24 2017, 8:46 AM
Restricted Application added a project: User-MarcoAurelio. · View Herald TranscriptAug 21 2017, 1:10 PM